using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Mall.Common.Enum.Goods
{
    /// <summary>
    /// 司导商品类型枚举
    /// </summary>
    public enum GuideCarGoodsTypeEnum
    {
        /// <summary>
        /// 接机
        /// </summary>
        [EnumField("接机")]
        JJ = 1,
        /// <summary>
        /// 送机
        /// </summary>
        [EnumField("送机")]
        SJ = 2,
        /// <summary>
        /// 市区
        /// </summary>
        [EnumField("市区")]
        SQ = 3,
        /// <summary>
        /// 周边
        /// </summary>
        [EnumField("周边")]
        ZB = 4,
        /// <summary>
        /// 线路用车
        /// </summary>
        [EnumField("线路用车")]
        Line = 5
    }
}
